### Welcome to Fatal Experiment 2.
- The "Deep End" of GTFO Modding. 21 levels are currently available. Please report any issues you find to Project Zaero#9999 on Discord.

Features:
- 10 Campaign Expeditions: Experience the storyline in Fatal Experiment 2. Expeditions may last over an hour and will challenge your team.
- 11 Bonus Expeditions: Arcadey / challenge levels. Typically 10 to 40 minutes, these levels are to-the-point and get you straight into the action. They vary drastically and offer a wide variety of experiences.
- 32 Custom Guns (6 are level specific).
- 2 Custom Sword Melee Weapons.
- Heavily Modified Vanilla Melee Weapons.
- Flashlight tool for Steatlh expeditions.
- Terrible Custom Vanity Helmets.
- Terrible Custom Palettes.
- 15 Classes to pick from that evolve over the course of an expedition by earning XP from kills and assisted kills.
- Many enemy variants with different abilities such as grappling, bleeding, knockback melee, and more.
- Greatly improved gunplay over the original Fatal Experiment. Each weapon feels unique and serves a different purpose.
- Custom tile demo map.

Good luck down there.


# Release Notes:
`V1.2.5`
- Bonus 4-4 "Shadow" added.
- Raid no longer has the campaign level select color.
- Classes restored.

`V1.2.3 / 1.2.4`
Broken builds, do not play.

`V1.2.0`
- Oxygen removed, does not function in R6.5
- Classes disabled, does not function in R6.5

* Turned the cave test map into an actually playable test level.

`V1.1.1`
- Added a test map so you can explore an unfinished tile.

`V1.1.0`
* Assigned weapons a "specialty" to make it more clear what the weapon is for. They've also been assigned matching colors to make it easier to tell how specialized your loadout is. The weapon list has also been sorted mostly by color.

* Weapon Balance adjustments
- Pulse Sniper reserve ammo 50 -> 37, crit +125% -> +40%. Burst delay was unintentionally disabled. Changed to 0.25. Hard aggro range 6 -> 8 meters, soft aggro range 10 -> 12 meters.
- Purge Shotgun crit +60% -> +90% to push it more into a boss killing role.
- Charged Revolver crit +80% -> +180% to push it into the boss killing role. Mag size 6 -> 12 to allow 2 bursts before reloading.
- Gatling Gun ADS spread 3.5 -> 2.5, hip spread 10 -> 4. This should push it from meme to devastation.
- XHM Cannon crit +80% -> +20%, stagger 1.5x -> 1.0x. 12 -> 10 damage but 45 -> 55 mag size. This weapon has been too strong for too long, and this will push it back down into the role of damage output rather than being the best at everything.
- XHM Assault Rifle stagger 1.1x -> 1.3x, 18-99 -> 22-99 meter range.
- Reaper Rifle 4 -> 4.2 damage.
- Vessel Carbine 3 -> 3.2 damage, crit +55% -> +60%
- Void Sniper 3 -> 4 pierce to help attempt to restore it's former glory.
- Vision Sniper 1.5 -> 2x stagger to help push it into the versatility role.
- Rift Machinegun +25 -> +30% crit to help it deal with bosses better.
- Heatsink Machinegun 1.5 -> 2x stagger to help it deal with giants better.
- Rift, Heatsink, and Gatling machineguns all now have 3 pierce. They all struggle against larger targets and bosses, so this will help them truly be the kings of wave clear.

* Melee Weapon Balance adjustments
- Sledgehammer 5-20 -> 6-28 damage. This weapon's damage makes it the strongest in vanilla, but compared to the Fatal 2 melee weapons it leaves something to be desired, and can't deal with most smaller enemies well.
- Knife 4-8 -> 5-9 damage, +65 -> +75% crit, +50% -> +75% back damage, 2x -> 3x stealth damage. With everything else getting buffed, it needs to be tuned up.
- Spear unchanged because it was uncontested the best melee, cry about it.
- Bat 5-15 -> 6-18 damage, +35% -> +55% back damage. It's intended to deal the same back damage as the Sledgehammer while being weaker from the front, making it better than sledge if you position well.
- Sword 6-25 -> 8-30 damage.
- Sleeper Buster 8-60 -> 14-85 Charged melee damage, charge time 3.8 -> 3.6, 1x -> 2x stagger damage at full charge. This weapon is slow and clunky, so this should generally make it feel more responsive to use and truly allow it to one shot sleepers.
- All melee weapons except Assassin Knife will generally break doors slightly easier.

* Misc. Changes
- Improved the default outfit. This change is objective.
- Buffed all normal glowstick ranges by 50%.
- Buffed spawn rate for ultra rare glow sticks by 50%.

`V1.0.1`
* Weapon Balance Tuning.
- Ethereal SMG ADS spread reduced by 70%.
- Deadly Shotgun damage reverted 2 -> 1, ammo unchanged.
- Dragon Shotgun ammo reserve 20 -> 25.
- Void Sniper ammo reserve 12 -> 15.
- HEL Revolver ammo reserve 75 -> 124.
- Charged Revolver ammo reserve 50 -> 60.
- Pulse Sniper firerate -50% to allow for easier control. Now equipped with a suppressor with 10 meter soft aggro and 6 meter hard aggro range. Ammo reserve 40 -> 50
- Tech Rifle suppressor aggro ranges 2 -> 4 meter hard aggro range, 4 -> 8 meter soft aggro range.
- Silenced Pistol suppressor aggro range 4 -> 6 meter soft aggro range.

`V1.0.0`
* Campaign 100% complete.
* Act 5-2 "Order" added.

* Misc. fixes.
- Fixed an issue where messages appeared at the incorrect time in Act 5-1 "Chaos" during an alarm.
- Fixed an issue where The Lost that were supposed to be hibernating never spawned.
- Scans now display their name and scaling types.
- Certain scans were drawing much faster than intended. This has been addressed.
- Deadly Shotgun "Khepri" 83 -> 200 reserve ammo. Stats corrected.

* Versions before V1.0.0 may have compatibility issues with plugins due to updates. It is highly recommended to play the latest version, but you may download old versions if you'd like. Patch notes for all released versions are available in the files.